--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Returns a copy of the object wrapped in a Sequel::SQL::BooleanExpression, allowing easy use of Sequel's DSL:"
- !ruby/struct:SM::Flow::VERB 
  body: "  true.sql_expr | :a  # TRUE OR a\n"
full_name: TrueClass#sql_expr
is_singleton: false
name: sql_expr
params: ()
visibility: public
